... la herramienta GPS de uso fácil

¿Por qué Java? ¿Por qué Java 7?

Me gusta Java. Por lo tanto, ha sido más divertido para mí. Y empiezo con la idea de utilizar una versión más actual de Java que era Java 6 en ese momento. Esto me hizo desarrollar mucho más rápido. Para iniciar el proyecto me llevó tan sólo unos días. Mientras tanto no hay actualizaciones públicas más para Java 6, por lo que RouteConverter requiere al menos Java 7. Esto permite nuevas funciones, como por ejemplo la edición sin conexión de RouteConverter y el nuevo mapa basado en JavaFX en Mac OS X.


Page was requested in Spanish but we've found only .

Please select the language to translate this page to: